html,
body {
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
}

.login-form label {
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 90%;
    letter-spacing: 0.8px;
    color: #6c757d;
}

form h2 {
    color: #009875;
    font-weight: 700;
    margin-bottom: 3px;
}

form h6 {
    color: #333;
    font-weight: 600;
}

.login-form input {
    border: 1px solid #E0E0E0;
    height: 50px;
    font-size: 15px;
}

.login-form input:active,
.login-form input:hover {
    border: 1px solid #999999;
}

.greeting {
    margin-top: 20px;
    font-size: 15px;
    font-weight: 500;
    text-align: justify;
    padding: 15px;
    background: #FFF;
    border-radius: 15px;
    border: 3px solid #009875;
}
